Subject: Re: draft-ietf-calsch-icalfpi-01.txt

From: [email-masked]
Date: Mon, 20 Sep 1999 17:23:15 -0400

Antoine:
Good question. This is a very simple Internet-Draft. It merely registers a 
FPI/URI for the existing, standard iCalendar format defined by RFC 2445.
It needs to be progressed, as does the simple I-D for the equivalent vCard 
FPI/URI.
-- Frank